{
  "paths": [
    {
      "_path": "lib/R/library/kde1d/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b15b03894d2e5d665bed027c234a556cff88dfe505318decfd337bbd63d76278",
      "size_in_bytes": 1217
    },
    {
      "_path": "lib/R/library/kde1d/INDEX",
      "path_type": "hardlink",
      "sha256": "e485ac657ce2593c3ae0b058d891b2a568af85327d069629fd2e7eb2604c4d8f",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/R/library/kde1d/LICENSE",
      "path_type": "hardlink",
      "sha256": "20917510ab4840daa3e5232bab469740b144f9542b53ef650be0ae2449dc26d5",
      "size_in_bytes": 43
    },
    {
      "_path": "lib/R/library/kde1d/MD5",
      "path_type": "hardlink",
      "sha256": "2f1ca37f1ec4031e7df2bade317c7000b8ba7975fbe7e12ee7b38964aa61b286",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/kde1d/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "94f31c5efd3afffcde17a881b89fb2dfd4ad6df531f116cdbdd9157705d67be8",
      "size_in_bytes": 443
    },
    {
      "_path": "lib/R/library/kde1d/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/kde1d/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e51296a58592716f9e7e78b4d4b06dc55800cb1650d99fe105e9de8bf024cf40",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/kde1d/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "176714392017ed145acb5213db4f8266c4e6486bd653432cf01ec07c2519a4de",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/kde1d/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "98e434c74428551756ec27a92d678a09db659b145419b2a1c88c71ab254d91a8",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/R/library/kde1d/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "794365a168ec3680b5d856632c2c489bbf8941f938d267f0b0f98c8c53cf199d",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/kde1d/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a6f64bc5655a9f7b80394528e8a8a201382d1194e02b67e297137bbcd5cdcf84",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/R/library/kde1d/NEWS.md",
      "path_type": "hardlink",
      "sha256": "d9ef8b35752a9a5099cda93697f565933b7f3b7c8cc35836877fa1ca39678970",
      "size_in_bytes": 2154
    },
    {
      "_path": "lib/R/library/kde1d/R/kde1d",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/kde1d/R/kde1d.rdb",
      "path_type": "hardlink",
      "sha256": "4ea8cd2e0b5f9af6174869e5cee4af1dec2102fc7f1171b4f99cab000fd9defc",
      "size_in_bytes": 15311
    },
    {
      "_path": "lib/R/library/kde1d/R/kde1d.rdx",
      "path_type": "hardlink",
      "sha256": "8119ff396814d3a555a4b112211d74e86cc46ed3db377d47d97978d52fb61ae2",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/kde1d/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "14f48cdedf610864db3c8de3bf8d9ffe19a9ee26100d04f4d3f39d5844269e2d",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/R/library/kde1d/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1bbec555472bc3267b164eace001183ec2e55ad5d264f450ef13059f2dc2630f",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/R/library/kde1d/help/kde1d.rdb",
      "path_type": "hardlink",
      "sha256": "c215959c725c09242c541729301e4a598b00a15f30379649a61325c9a5f18d9a",
      "size_in_bytes": 14240
    },
    {
      "_path": "lib/R/library/kde1d/help/kde1d.rdx",
      "path_type": "hardlink",
      "sha256": "f4d0263d0b3d464b706143f53b1c4073dc86319caa68265d514f11613ef4b2fc",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/kde1d/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "907ef1a5d210973be908eb89e9db37f804bc58a6c822f36d5f613ed710238e58",
      "size_in_bytes": 172
    },
    {
      "_path": "lib/R/library/kde1d/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9a1622b4f0f189a5da6f6cf4506a7c24ad0609dc7697ba216ac0f93978121898",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/R/library/kde1d/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/kde1d/html/dkde1d.html",
      "path_type": "hardlink",
      "sha256": "e1be43e4b6521f359ae519050bea3397ffbac0ebe46baa5dd6fc38f21a35674c",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/R/library/kde1d/html/equi_jitter.html",
      "path_type": "hardlink",
      "sha256": "9b26b390bd3400423832383609f7e519d7a8e60c8e8db0be7e6b332a16efa974",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/R/library/kde1d/html/kde1d-package.html",
      "path_type": "hardlink",
      "sha256": "ac70e27686a5fbe40a9b52179d0e70cb0af55c38673b8d2d5770e009e6eadd7d",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/kde1d/html/kde1d.html",
      "path_type": "hardlink",
      "sha256": "f43cbcb85670cd812642693baaa2234c863a25ff4f33bfc27747f175c634a221",
      "size_in_bytes": 5898
    },
    {
      "_path": "lib/R/library/kde1d/html/plot.kde1d.html",
      "path_type": "hardlink",
      "sha256": "c27e3c21597cadbcc1fac0f9d969c0f41b3a112ef54562c9c76ce6ca7dfdf1f1",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d-wrappers.hpp",
      "path_type": "hardlink",
      "sha256": "292571e0b464646076344c5cfe07399159217c23e7874decb21e1c9f9b91446e",
      "size_in_bytes": 895
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/dpik.hpp",
      "path_type": "hardlink",
      "sha256": "8bd9df15d21aeb4e0dcf8c4248e3aeac0401533ebf025f5fb17d28bf19eb9d94",
      "size_in_bytes": 5342
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/interpolation.hpp",
      "path_type": "hardlink",
      "sha256": "25f9680a1a5c8091e2eb630feb113d89b026fb85525ca833f8c82efe11fb8cf2",
      "size_in_bytes": 7833
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/kde1d.hpp",
      "path_type": "hardlink",
      "sha256": "58b320255d0f746fb49a56e5c475f7a7d55dcccf328e3ec57f2a401ab816a648",
      "size_in_bytes": 18345
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/kdefft.hpp",
      "path_type": "hardlink",
      "sha256": "c5c7f248c34c11f652978c12579cea9711f46c5a2a5d6dc2296995d8ee19c5df",
      "size_in_bytes": 2856
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/stats.hpp",
      "path_type": "hardlink",
      "sha256": "ddaa93a0754421694a3d0d94fd4d47883d9ca251aac1faa769840de5987f6c75",
      "size_in_bytes": 6099
    },
    {
      "_path": "lib/R/library/kde1d/include/kde1d/tools.hpp",
      "path_type": "hardlink",
      "sha256": "663d655d68148dc2971853bede31f774050e0f2f69ec5cb259bb945ad29ad3c5",
      "size_in_bytes": 3510
    },
    {
      "_path": "lib/R/library/kde1d/libs/x64/kde1d.dll",
      "path_type": "hardlink",
      "sha256": "a0675596b486017cbc6edcfa7c85f2d2c14cd1d42b5b89eaa625fedba3cfa4fe",
      "size_in_bytes": 209920
    }
  ],
  "paths_version": 1
}